API referenceRuns
Run Content
The complete value behind a committed display reference.
GET
/api/v1/runs/{run_id}/contents/{content_id}The complete value behind a committed display reference.
AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
run_id*Run Id
content_id*Content Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/runs/string/contents/string"{ "id": "string", "media_type": "text/plain", "truncated": false, "value": null}